Home | Search | dart - Builders
Login

Builder cl-linux-try Build 87 Canonical Ubuntu

Overview

Failure

1 out of 3 aggregated steps failed: Error, could not find builder by name cl-linux in test-matrix

Input

Patch 97545 (ps #3)

Infra

Steps and Logs

Show:
Debug Logs:
  1. ( 6 ms ) setup_build

    running recipe: "dart/neo"

  2. ( 550 ms ) gerrit fetch current CL info
  3. ( 24 secs ) bot_update

    [106GB/295GB used (35%)]

  4. ( 390 ms ) clobber
  5. ( 1 mins 6 secs ) gclient runhooks
  6. ( 480 ms ) kill processes
  7. ( 395 ms ) read test-matrix.json
  8. ( 443 ms ) kill processes (2)
  9. ( 20 ms ) debug log
  10. ( 0 ) Failure reason

Timing

Create Thursday, 21-Mar-19 18:35:42 UTC
Start Thursday, 21-Mar-19 19:10:48 UTC
End Thursday, 21-Mar-19 19:12:31 UTC
Pending 35 mins 6 secs
Execution 1 mins 42 secs

Tags

KeyValue
buildset patch/gerrit/dart-review.googlesource.com/97545/3
user_agent gerrit

Input Properties

NameValue
$recipe_engine/runtime { "is_experimental": false, "is_luci": true }
blamelist [ "aam@google.com" ]
buildername "cl-linux-try"
buildnumber 87
clobber "true"
mastername "dart.try"
patch_gerrit_url "https://dart-review.googlesource.com"
patch_issue 97545
patch_project "sdk"
patch_ref "refs/changes/45/97545/3"
patch_repository_url "https://dart.googlesource.com/sdk"
patch_set 3
patch_storage "gerrit"
repository "https://dart.googlesource.com/sdk"

Output Properties

NameValue
$recipe_engine/path { "cache_dir": "/b/s/w/ir/cache", "temp_dir": "/b/s/w/ir/tmp/rt" }
$recipe_engine/runtime { "is_experimental": false, "is_luci": true }
blamelist [ "aam@google.com" ]
bot_id "trusty-dart-68765ebb-us-central1-b-mpwr"
buildername "cl-linux-try"
buildnumber 87
clobber "true"
got_revision "61e71e785f5245139aa54639fe7984e65f290841"
mastername "dart.try"
patch_gerrit_url "https://dart-review.googlesource.com"
patch_issue 97545
patch_project "sdk"
patch_ref "refs/changes/45/97545/3"
patch_repository_url "https://dart.googlesource.com/sdk"
patch_set 3
patch_storage "gerrit"
path_config "generic"
recipe "dart/neo"
repository "https://dart.googlesource.com/sdk"